Subject: iwd is packaged but there is no iwd shepherd service

From: [email-masked]
Date: Sun, 11 Dec 2022 17:10:48 +0000

without a proper shepherd service, users are forced to manually start
the iwd service as root and background the process.

Nor is there any documentation provided to work around this defect.

-Jeremiah